<!-- ============================================================= -->
<!--                    PML Characters Module v0.1                 -->
<!-- ============================================================= -->
<!--

This module defines the mapping between the character entities used in
the Project Aon instances of Gamebook XML and the ISO-8859-1
characters.

Portions Copyright International Organization for Standardization 1986 
Permission to copy in any form is granted for use with conforming SGML 
systems and applications as defined in ISO 8879, provided this notice 
is included in all copies.

-->

<!ENTITY nbsp   "\a160"><!-- no-break space = non-breaking space, U+00A0 ISOnum -->
<!ENTITY iexcl  "\a161"><!-- inverted exclamation mark, U+00A1 ISOnum -->
<!ENTITY cent   "\a162"><!-- cent sign, U+00A2 ISOnum -->
<!ENTITY pound  "\a163"><!-- pound sign, U+00A3 ISOnum -->
<!ENTITY curren "\a164"><!-- currency sign, U+00A4 ISOnum -->
<!ENTITY yen    "\a165"><!-- yen sign = yuan sign, U+00A5 ISOnum -->
<!ENTITY brvbar "\a166"><!-- broken bar = broken vertical bar, U+00A6 ISOnum -->
<!ENTITY sect   "\a167"><!-- section sign, U+00A7 ISOnum -->
<!ENTITY uml    "\a168"><!-- diaeresis = spacing diaeresis, U+00A8 ISOdia -->
<!ENTITY copy   "\a169"><!-- copyright sign, U+00A9 ISOnum -->
<!ENTITY ordf   "\a170"><!-- feminine ordinal indicator, U+00AA ISOnum -->
<!ENTITY laquo  "\a171"><!-- left-pointing double angle quotation mark = left pointing guillemet, U+00AB ISOnum -->
<!ENTITY not    "\a172"><!-- not sign, U+00AC ISOnum -->
<!ENTITY shy    "\a173"><!-- soft hyphen = discretionary hyphen, U+00AD ISOnum -->
<!ENTITY reg    "\a174"><!-- registered sign = registered trade mark sign, U+00AE ISOnum -->
<!ENTITY macr   "\a175"><!-- macron = spacing macron = overline = APL overbar, U+00AF ISOdia -->
<!ENTITY deg    "\a176"><!-- degree sign, U+00B0 ISOnum -->
<!ENTITY plusmn "\a177"><!-- plus-minus sign = plus-or-minus sign, U+00B1 ISOnum -->
<!ENTITY sup2   "\a178"><!-- superscript two = superscript digit two = squared, U+00B2 ISOnum -->
<!ENTITY sup3   "\a179"><!-- superscript three = superscript digit three = cubed, U+00B3 ISOnum -->
<!ENTITY acute  "\a180"><!-- acute accent = spacing acute, U+00B4 ISOdia -->
<!ENTITY micro  "\a181"><!-- micro sign, U+00B5 ISOnum -->
<!ENTITY para   "\a182"><!-- pilcrow sign  = paragraph sign, U+00B6 ISOnum -->
<!ENTITY middot "\a183"><!-- middle dot = Georgian comma = Greek middle dot, U+00B7 ISOnum -->
<!ENTITY cedil  "\a184"><!-- cedilla = spacing cedilla, U+00B8 ISOdia -->
<!ENTITY sup1   "\a185"><!-- superscript one = superscript digit one, U+00B9 ISOnum -->
<!ENTITY ordm   "\a186"><!-- masculine ordinal indicator, U+00BA ISOnum -->
<!ENTITY raquo  "\a187"><!-- right-pointing double angle quotation mark = right pointing guillemet, U+00BB ISOnum -->
<!ENTITY frac14 "\a188"><!-- vulgar fraction one quarter = fraction one quarter, U+00BC ISOnum -->
<!ENTITY frac12 "\a189"><!-- vulgar fraction one half = fraction one half, U+00BD ISOnum -->
<!ENTITY frac34 "\a190"><!-- vulgar fraction three quarters = fraction three quarters, U+00BE ISOnum -->
<!ENTITY iquest "\a191"><!-- inverted question mark = turned question mark, U+00BF ISOnum -->
<!ENTITY Agrave "\a192"><!-- latin capital letter A with grave = latin capital letter A grave, U+00C0 ISOlat1 -->
<!ENTITY Aacute "\a193"><!-- latin capital letter A with acute, U+00C1 ISOlat1 -->
<!ENTITY Acirc  "\a194"><!-- latin capital letter A with circumflex, U+00C2 ISOlat1 -->
<!ENTITY Atilde "\a195"><!-- latin capital letter A with tilde, U+00C3 ISOlat1 -->
<!ENTITY Auml   "\a196"><!-- latin capital letter A with diaeresis, U+00C4 ISOlat1 -->
<!ENTITY Aring  "\a197"><!-- latin capital letter A with ring above = latin capital letter A ring, U+00C5 ISOlat1 -->
<!ENTITY AElig  "\a198"><!-- latin capital letter AE = latin capital ligature AE, U+00C6 ISOlat1 -->
<!ENTITY Ccedil "\a199"><!-- latin capital letter C with cedilla, U+00C7 ISOlat1 -->
<!ENTITY Egrave "\a200"><!-- latin capital letter E with grave, U+00C8 ISOlat1 -->
<!ENTITY Eacute "\a201"><!-- latin capital letter E with acute, U+00C9 ISOlat1 -->
<!ENTITY Ecirc  "\a202"><!-- latin capital letter E with circumflex, U+00CA ISOlat1 -->
<!ENTITY Euml   "\a203"><!-- latin capital letter E with diaeresis, U+00CB ISOlat1 -->
<!ENTITY Igrave "\a204"><!-- latin capital letter I with grave, U+00CC ISOlat1 -->
<!ENTITY Iacute "\a205"><!-- latin capital letter I with acute, U+00CD ISOlat1 -->
<!ENTITY Icirc  "\a206"><!-- latin capital letter I with circumflex, U+00CE ISOlat1 -->
<!ENTITY Iuml   "\a207"><!-- latin capital letter I with diaeresis, U+00CF ISOlat1 -->
<!ENTITY ETH    "\a208"><!-- latin capital letter ETH, U+00D0 ISOlat1 -->
<!ENTITY Ntilde "\a209"><!-- latin capital letter N with tilde, U+00D1 ISOlat1 -->
<!ENTITY Ograve "\a210"><!-- latin capital letter O with grave, U+00D2 ISOlat1 -->
<!ENTITY Oacute "\a211"><!-- latin capital letter O with acute, U+00D3 ISOlat1 -->
<!ENTITY Ocirc  "\a212"><!-- latin capital letter O with circumflex, U+00D4 ISOlat1 -->
<!ENTITY Otilde "\a213"><!-- latin capital letter O with tilde, U+00D5 ISOlat1 -->
<!ENTITY Ouml   "\a214"><!-- latin capital letter O with diaeresis, U+00D6 ISOlat1 -->
<!ENTITY times  "\a215"><!-- multiplication sign, U+00D7 ISOnum -->
<!ENTITY Oslash "\a216"><!-- latin capital letter O with stroke = latin capital letter O slash, U+00D8 ISOlat1 -->
<!ENTITY Ugrave "\a217"><!-- latin capital letter U with grave, U+00D9 ISOlat1 -->
<!ENTITY Uacute "\a218"><!-- latin capital letter U with acute, U+00DA ISOlat1 -->
<!ENTITY Ucirc  "\a219"><!-- latin capital letter U with circumflex, U+00DB ISOlat1 -->
<!ENTITY Uuml   "\a220"><!-- latin capital letter U with diaeresis, U+00DC ISOlat1 -->
<!ENTITY Yacute "\a221"><!-- latin capital letter Y with acute, U+00DD ISOlat1 -->
<!ENTITY THORN  "\a222"><!-- latin capital letter THORN, U+00DE ISOlat1 -->
<!ENTITY szlig  "\a223"><!-- latin small letter sharp s = ess-zed, U+00DF ISOlat1 -->
<!ENTITY agrave "\a224"><!-- latin small letter a with grave = latin small letter a grave, U+00E0 ISOlat1 -->
<!ENTITY aacute "\a225"><!-- latin small letter a with acute, U+00E1 ISOlat1 -->
<!ENTITY acirc  "\a226"><!-- latin small letter a with circumflex, U+00E2 ISOlat1 -->
<!ENTITY atilde "\a227"><!-- latin small letter a with tilde, U+00E3 ISOlat1 -->
<!ENTITY auml   "\a228"><!-- latin small letter a with diaeresis, U+00E4 ISOlat1 -->
<!ENTITY aring  "\a229"><!-- latin small letter a with ring above = latin small letter a ring, U+00E5 ISOlat1 -->
<!ENTITY aelig  "\a230"><!-- latin small letter ae = latin small ligature ae, U+00E6 ISOlat1 -->
<!ENTITY ccedil "\a231"><!-- latin small letter c with cedilla, U+00E7 ISOlat1 -->
<!ENTITY egrave "\a232"><!-- latin small letter e with grave, U+00E8 ISOlat1 -->
<!ENTITY eacute "\a233"><!-- latin small letter e with acute, U+00E9 ISOlat1 -->
<!ENTITY ecirc  "\a234"><!-- latin small letter e with circumflex, U+00EA ISOlat1 -->
<!ENTITY euml   "\a235"><!-- latin small letter e with diaeresis, U+00EB ISOlat1 -->
<!ENTITY igrave "\a236"><!-- latin small letter i with grave, U+00EC ISOlat1 -->
<!ENTITY iacute "\a237"><!-- latin small letter i with acute, U+00ED ISOlat1 -->
<!ENTITY icirc  "\a238"><!-- latin small letter i with circumflex, U+00EE ISOlat1 -->
<!ENTITY iuml   "\a239"><!-- latin small letter i with diaeresis, U+00EF ISOlat1 -->
<!ENTITY eth    "\a240"><!-- latin small letter eth, U+00F0 ISOlat1 -->
<!ENTITY ntilde "\a241"><!-- latin small letter n with tilde, U+00F1 ISOlat1 -->
<!ENTITY ograve "\a242"><!-- latin small letter o with grave, U+00F2 ISOlat1 -->
<!ENTITY oacute "\a243"><!-- latin small letter o with acute, U+00F3 ISOlat1 -->
<!ENTITY ocirc  "\a244"><!-- latin small letter o with circumflex, U+00F4 ISOlat1 -->
<!ENTITY otilde "\a245"><!-- latin small letter o with tilde, U+00F5 ISOlat1 -->
<!ENTITY ouml   "\a246"><!-- latin small letter o with diaeresis, U+00F6 ISOlat1 -->
<!ENTITY divide "\a247"><!-- division sign, U+00F7 ISOnum -->
<!ENTITY oslash "\a248"><!-- latin small letter o with stroke, = latin small letter o slash, U+00F8 ISOlat1 -->
<!ENTITY ugrave "\a249"><!-- latin small letter u with grave, U+00F9 ISOlat1 -->
<!ENTITY uacute "\a250"><!-- latin small letter u with acute, U+00FA ISOlat1 -->
<!ENTITY ucirc  "\a251"><!-- latin small letter u with circumflex, U+00FB ISOlat1 -->
<!ENTITY uuml   "\a252"><!-- latin small letter u with diaeresis, U+00FC ISOlat1 -->
<!ENTITY yacute "\a253"><!-- latin small letter y with acute, U+00FD ISOlat1 -->
<!ENTITY thorn  "\a254"><!-- latin small letter thorn, U+00FE ISOlat1 -->
<!ENTITY yuml   "\a255"><!-- latin small letter y with diaeresis, U+00FF ISOlat1 -->

<!-- ::::::::::::::::::::: Special Characters :::::::::::::::::::: -->

<!ENTITY ampersand "&amp;"><!-- ampersand -->
<!ENTITY lsquot    "\a145"><!-- opening left quotation mark -->
<!ENTITY rsquot    "\a146"><!-- closing right quotation mark -->
<!ENTITY ldquot    "\a147"><!-- opening left double quotation mark -->
<!ENTITY rdquot    "\a148"><!-- closing right double quotation mark -->
<!ENTITY minus     "-"><!-- mathematical minus -->
<!ENTITY endash    "\a150"><!-- endash -->
<!ENTITY emdash    "\a151"><!-- emdash -->
<!ENTITY ellips    "\a133"><!-- ellipsis -->
<!ENTITY lellips   "\a133"><!-- left ellipsis, used at the beginning of edited material -->
<!ENTITY blankline "_______"><!-- blank line to be filled in -->
<!ENTITY percent   "&#37;"><!-- percent sign -->
<!ENTITY thinspace "\a160"><!-- small horizontal space for use between adjacent quotation marks - added mainly for LaTeX's sake -->

<!ENTITY bullet    "\a149"><!-- bullet, only used in PML -->